[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Release of CC Mode 5.31

From: Richard M. Stallman
Subject: Re: Release of CC Mode 5.31
Date: Thu, 08 Dec 2005 20:42:15 -0500

    When the byte-compiler sees a `require', and the corresponding .elc file is
    older than the corresponding .el file, it should load the .el file.

There are arguments both for and against this, so I think we should
not change it now.

In any case, Eli just saw it fail after he deleted all these .elc
files.  That must be _a different problem_, and we don't understand

Please, everyone, let' focus on finding out what caused _that_
problem.  Now is not the time to suggest changes which are not bug
fixes and are more radical than bugs require.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]